package com.sf.day07.innerclasspackage;

/**
 * 外部类
 */
public class Outer01 {
    private static  String sc_name = "XX程序";

    public static class Inner01{
        private Integer id;
        private String name = sc_name;
        public Inner01(){

        }

        public Inner01(Integer id) {
            this.id = id;
        }

        public Integer getId() {
            return id;
        }

        public void setId(Integer id) {
            this.id = id;
        }

        @Override
        public String toString() {
            return "Inner01{" +
                    "id=" + id +
                    '}';
        }
    }



}
